/* CSS Document */
.successPage .textEditor {
  width: 100%;
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 480px) {
  .successPage .textEditor {
    height: 300px;
  }
}

.contentBox {
  padding-bottom: 120px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 50px;
}
@media (max-width: 1180px) {
  .contentBox {
    flex-direction: column-reverse;
    gap: 40px;
  }
}
@media (max-width: 768px) {
  .contentBox {
    padding: 60px 0;
  }
}
.contentBox .leftBox {
  width: 100%;
  max-width: 70%;
  margin-top: -15px;
}
@media (max-width: 1180px) {
  .contentBox .leftBox {
    max-width: 100%;
    margin: 0;
  }
}
.contentBox .rightBox {
  flex: 1;
}
@media (max-width: 1180px) {
  .contentBox .rightBox {
    width: 100%;
  }
}
.contentBox .rightBox .googleMapBox {
  margin-bottom: 40px;
}

.applicationList {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
  gap: 40px 20px;
  align-items: flex-start;
}
.applicationList .item {
  width: 100%;
  border-radius: 25px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  position: relative;
  overflow: hidden;
}
@media (min-width: 1181px) {
  .applicationList .item:hover .arrowBox .arrow {
    background: #17437d;
  }
}
.applicationList .item .Img {
  width: 100%;
  border-radius: 28px;
  overflow: hidden;
}
.applicationList .item .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
}
.applicationList .item .Txt {
  width: 100%;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 0;
}
.applicationList .item .Txt .textBox {
  width: 100%;
  background: #ffffff;
  padding: 15px 35px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
.applicationList .item .Txt .title {
  color: #313131;
  font-size: 20px;
  font-weight: 500;
  line-height: calc(20 / 20 * 1.75);
  letter-spacing: calc(20 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 480px) {
  .applicationList .item .Txt .title {
    font-size: 18px;
  }
}
.applicationList .item .Txt .title a::before {
  content: "";
  position: absolute;
  pointer-events: auto;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.applicationList .item .Txt .subtitle {
  color: #313131;
  font-size: 16px;
  font-weight: 500;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 480px) {
  .applicationList .item .Txt .subtitle {
    font-size: 14px;
  }
}